Ankündigung

#1 2021-02-03 08:41:55

kleinewelten
Mitglied
2021-01-20
3

Warning: Zend OPcache API is restricted by "restrict_api" configuratio

Moin,

seit der neue Version, bekomme ich ständig folgende Fehlermeldung:

Warning: Zend OPcache API is restricted by "restrict_api" configuration directive in /home/www/web100202/html/include/smarty/libs/sysplugins/smarty_template_compiled.php on line 169 Warning: Zend OPcache API is restricted by "restrict_api" configuration directive in /home/www/web100202/html/include/smarty/libs/sysplugins/smarty_template_compiled.php on line 169

Wenn ich die Seite dann aktualisiere, ist die Meldung weg. Auftreten tut es auf jeder Seite. Teilweise bleibt es weg, teilweise erscheint sie öfters. Liegt es an der Software oder doch eher am Hoster ?

Gruß
Dennis

PS: Hier im Eingabe-Formular  erhalte ich folgende Fehlermeldung: Notice: Undefined variable: tags in /var/www/de.piwigo.org/forum/include/functions_tag.php on line 646

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2021 · Kontakt